=== debian/changelog ===
efingerd (1.3) unstable; urgency=low

  * added build dependencies
  * new Standards-Version
  * added conflict with fingerd and xfingerd

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Sun,  5 Dec 1999 15:57:59 +0100

efingerd (1.2) unstable; urgency=low

  * upgraded Standards-Version
  * Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk> is the person
    responsible for this package; I am his sponsor and uploading it on his
    behalf.

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 13 Oct 1999 21:44:29 +0200  

efingerd (1.1) unstable; urgency=low

  * better postinst and prerm - after uninstalling, it should leave
    finger entry in /etc/inetd.conf in the same state as it was before.

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Wed, 28 Jul 1999 17:26:23 +0200

efingerd (1.0) unstable; urgency=low

  * documentation and manpage updates
  * first stable version 

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Wed, 28 Jul 1999 17:26:15 +0200

efingerd (0.9) unstable; urgency=low

  * converted to debhelper
  * -u option added
  * code cleanup
  * freebsd compile 
  * ident time increased to 20 seconds - can make things slower sometimes,
    but ident replies from Japan to Slovakia and back again (mostly)
    work now :-)

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Fri, 30 Apr 1999 10:26:08 +0200

efingerd (0.8) unstable; urgency=low

  * Package debianized 
  * Makefile update with regard to libident
  * New option -f (do not display full name) (suggested by PeHaSys)
  * option -s changed to -t
  * Change in location of script files! If you are upgrading, check out
    your old configuration.

 -- Radovan Garabik <garabik@fmph.uniba.sk>  Fri,  5 Mar 1999 10:18:25 +0100

efingerd (0.7) unstable; urgency=low

  * Some cleanup in options, changelog started :-)
		
 -- Radovan Garabik <garabik@fmph.uniba.sk>  Sun,  28 Feb 1999 20:08:15 +0100
 

Local variables:
mode: debian-changelog
End:
