=== debian/control ===
Source: efingerd
Section: net
Priority: optional
Maintainer: Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>
Standards-Version: 3.1.1

Package: efingerd
Architecture: any
Depends: ${shlibs:Depends}
Build-Depends: libident-dev
Conflicts: cfingerd, ffingerd, fingerd, xfingerd
Suggests: finger
Description: Another finger daemon for unix capable of fine-tuning your output.
 efingerd is a finger daemon, which executes programs and displays their
 output. This gives you complete control over what to display and to who, 
 and an extreme configurability.
