## efingerd 1.3.2

=== debian/changelog ===
efingerd (1.3.2) stable; urgency=high

  * fixed unterminated string error
  * -u option (ignore user specific .efingerd file) is now default

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Mon, 18 Mar 2002 19:31:37 +0100

efingerd (1.3.1) stable; urgency=high

  * check for array size when doing reverse DNS lookup - 
    backported from version 1.6.2, this fixes possible
    remote shell exploit (closes: #136192)

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Thu, 28 Feb 2002 18:35:29 +0100
