=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>
 Standards-Version: 3.1.1
+Build-Depends: libident-dev
 
 Package: efingerd
 Architecture: any
 Depends: ${shlibs:Depends}
-Build-Depends: libident-dev
 Conflicts: cfingerd, ffingerd, fingerd, xfingerd
 Suggests: finger
 Description: Another finger daemon for unix capable of fine-tuning your output.
