## efingerd 1.6.2

=== debian/changelog ===
efingerd (1.6.2) unstable; urgency=low

  * added Brazilian Portuguese debconf template (thanks to André Luís Lopes),
    closes: #108532
  * fix unterminated string error
  * added Lithuanian debconf template
    (thanks to Tomas Stanys <tomas_stanys@tempest.sk>)
  * warning about security issues added to README (closes: #133678)

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Mon, 13 Aug 2001 11:38:20 +0200

efingerd (1.6.1) unstable; urgency=low

  * added German template for debconf (thanks to Jörg Rieger), closes: #95097

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Thu, 17 May 2001 21:47:38 +0200

efingerd (1.6) unstable; urgency=low

  * code does not use snprintf anymore (should be more portable)
  * various spelling and grammar corrections in documentation
    (thanks to Petr Hudec <pehasys@galileo.dnp.fmph.uniba.sk>)

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Wed, 14 Mar 2001 09:33:39 +0100

efingerd (1.5.1) unstable; urgency=low

  * logfile is not executable anymore - oops

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Thu,  8 Mar 2001 18:55:05 +0100

efingerd (1.5) unstable; urgency=low

  * some code cleanup
  * use debconf in postins to interact with user
  * daemon runs under its own uid in debian package now

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Wed,  7 Mar 2001 22:30:59 +0100

efingerd (1.4.2) unstable; urgency=low

  * moved Build-Depends where it belongs
  * applied more drastic approach when using update-inetd in
    postinst and prerm to circumvent design deficiencies in
    update-inetd

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Fri, 23 Feb 2001 21:03:10 +0100

efingerd (1.4.1) unstable; urgency=low

  * rebuilt with a new GPG key

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Fri,  1 Sep 2000 07:51:31 +0200

efingerd (1.4) unstable; urgency=low

  * added missing #DEBHELPER# to postinst and prerm
  * added debhelper to Build-Depends

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Wed, 12 Jan 2000 10:23:09 +0100
