=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: net
 Priority: optional
 Maintainer: Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>
-Standards-Version: 3.1.1
-Build-Depends: libident-dev
+Standards-Version: 3.2.1
+Build-Depends: libident-dev, debhelper
 
 Package: efingerd
 Architecture: any
-Depends: ${shlibs:Depends}
+Depends: ${shlibs:Depends}, debconf
 Conflicts: cfingerd, ffingerd, fingerd, xfingerd
 Suggests: finger
 Description: Another finger daemon for unix capable of fine-tuning your output.
