=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,7 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+export DH_COMPAT=2
 
 build: build-stamp
 build-stamp:
@@ -34,7 +35,7 @@
 	dh_installdirs
 
 	# Add here commands to install the package into debian/tmp.
-	$(MAKE) -f Makefile.debian install DESTDIR=`pwd`/debian/tmp
+	$(MAKE) -f Makefile.debian install DESTDIR=`pwd`/debian/efingerd
 
 	touch install-stamp
 
@@ -47,6 +48,7 @@
 #	dh_testversion
 	dh_testdir
 	dh_testroot
+	dh_installdebconf
 	dh_installdocs
 	dh_installexamples
 #	dh_installmenu
@@ -59,7 +61,7 @@
 	dh_strip
 	dh_compress
 	dh_fixperms
-	dh_suidregister
+#	dh_suidregister
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
