## efingerd 1.6.2.1

=== debian/changelog ===
efingerd (1.6.2.1) unstable; urgency=low

  * Non-maintainer upload
  * Switched to po-debconf. (closes: #250266)
  * Updated Brazilian Portuguese debconf template translation.
    (closes: #301909)
  * Added French debconf template translation.
  * Added Czech debconf template translation.

 -- Lucas Wall <lwall@debian.org>  Tue, 12 Apr 2005 10:32:57 -0300
