=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>
 Standards-Version: 3.2.1
-Build-Depends: libident-dev, debhelper
+Build-Depends: libident-dev, debhelper (>= 4.1.16)
 
 Package: efingerd
 Architecture: any
-Depends: ${shlibs:Depends}, debconf
+Depends: ${shlibs:Depends}, debconf (>= 1.2.0)
 Conflicts: cfingerd, ffingerd, fingerd, xfingerd
 Suggests: finger
 Description: Another finger daemon for unix capable of fine-tuning your output.
