=== debian/rules ===
--- 
+++ 
@@ -21,6 +21,7 @@
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp install-stamp
+	debconf-updatepo
 
 	# Add here commands to clean up after the build process.
 	-$(MAKE) -f Makefile.debian clean
