## efingerd 1.6.2.4

=== debian/changelog ===
efingerd (1.6.2.4) unstable; urgency=low

  * fixed debconf dependency

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Tue, 27 Sep 2005 08:44:10 +0200

efingerd (1.6.2.3) unstable; urgency=low

  * rebuild with newer po-debconf, Vietnamese translation is now really
    included
  * when already there, converted some debconf templates to utf-8, fix
    lithuanian template
  * upgrade debhelper compat version

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Mon, 29 Aug 2005 17:30:02 +0200

efingerd (1.6.2.2) unstable; urgency=low

  * Added Vietnamese debconf template translation (closes: #311612)
  * fix German debconf template translation (closes: #313695)
  * fix copyright file wording (closes: #302956)
  * use dh_installman
  * upgrade maintainer field

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Mon, 29 Aug 2005 16:14:38 +0200
