## efingerd 1.6.2.5

=== debian/changelog ===
efingerd (1.6.2.5) unstable; urgency=low

  * Non-maintainer upload to fix pending l10n issues.
  * Debconf templates translations:
    - Portuguese
    - Spanish. Closes: #402304
    - German. Closes: #393348
    - Swedish. Closes: #343860
  * Lintian/piuparts fixes:
    - Remove the log file on purge. Closes: #339942
  * Remove the abusive debconf note and move its text to README.Debian
    Closes: #388889

 -- Christian Perrier <bubulle@debian.org>  Sat,  3 Feb 2007 16:52:14 +0100
