=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: efingerd
 Section: net
 Priority: optional
-Maintainer: Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>
-Standards-Version: 3.2.1
+Maintainer: Radovan Garabík <garabik@kassiopeia.juls.savba.sk>
+Standards-Version: 3.6.2
 Build-Depends: libident-dev, debhelper (>= 4.1.16)
 
 Package: efingerd
 Architecture: any
-Depends: ${shlibs:Depends}, debconf (>= 1.2.0)
+Depends: ${shlibs:Depends}, debconf | debconf-2.0, netbase, adduser
 Conflicts: cfingerd, ffingerd, fingerd, xfingerd
 Suggests: finger
 Description: Another finger daemon for unix capable of fine-tuning your output.
