=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
-export DH_COMPAT=2
+export DH_COMPAT=4
 
 build: build-stamp
 build-stamp:
@@ -56,7 +56,7 @@
 #	dh_installemacsen
 #	dh_installinit
 #	dh_installcron
-	dh_installmanpages
+	dh_installman efingerd.8
 #	dh_undocumented
 	dh_installchangelogs 
 	dh_strip
