## efingerd 1.6.2.5ubuntu1

=== debian/changelog ===
efingerd (1.6.2.5ubuntu1) feisty; urgency=low

  * Merge from debian unstable, remaining changes:
    - debian/control: Add update-inetd to efingerd's dependencies
    - debian/control: Add openbsd-inetd | inet-superserver in dependencies

 -- Lionel Porcheron <lionel@alveonet.org>  Sun, 04 Feb 2007 09:41:16 +0100

efingerd (1.6.2.4ubuntu1) feisty; urgency=low

  * debian/control: Add update-inetd to efingerd's dependencies
     (Closes Ubuntu: #76022).
  * debian/control : Add openbsd-inetd | inet-superserver in dependencies

 -- Lionel Porcheron <lionel@alveonet.org>  Sat, 16 Dec 2006 17:06:51 +0100
