=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: efingerd
 Architecture: any
-Depends: ${shlibs:Depends}, debconf | debconf-2.0, netbase, adduser
+Depends: ${shlibs:Depends}, debconf | debconf-2.0, netbase, adduser, update-inetd, openbsd-inetd | inet-superserver
 Conflicts: cfingerd, ffingerd, fingerd, xfingerd
 Suggests: finger
 Description: Another finger daemon for unix capable of fine-tuning your output.
