## efingerd 1.6.2.6

=== debian/changelog ===
efingerd (1.6.2.6) unstable; urgency=low

  * added Dutch debconf templates translation (closes: #451394)
  * clean up some lintian warnings

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Sun, 16 Dec 2007 16:30:33 +0100
