## efingerd 1.6.2.6ubuntu1

=== debian/changelog ===
efingerd (1.6.2.6ubuntu1) hardy; urgency=low

  * Merge from Debian unstable. Remaining Ubuntu changes:
    - debian/control: Add openbsd-inetd | inet-superserver in dependencies
  * debian/control: Change Maintainer/XSBC-Original-Maintainer field

 -- Lionel Porcheron <lionel.porcheron@ubuntu.com>  Thu, 07 Feb 2008 09:57:11 +0100
