## efingerd 1.6.2.6ubuntu2

=== debian/changelog ===
efingerd (1.6.2.6ubuntu2) intrepid; urgency=low

  * debian/control: Fix missing Debian Maintainer field (LP: #230350)

 -- Saïvann Carignan <oxmosys@gmail.com>  Wed, 21 May 2008 23:24:52 -0400
