## efingerd 1.6.2.7

=== debian/changelog ===
efingerd (1.6.2.7) unstable; urgency=low

  * added Russian debconf templates translation (closes: #558279)

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Fri, 01 Jan 2010 21:29:01 +0100
