## efingerd 1.6.2.7ubuntu1

=== debian/changelog ===
efingerd (1.6.2.7ubuntu1) oneiric; urgency=low

  * Makefile.debian: Use LIBS instead of LDFLAGS for libraries, and added LIBS
    to the compiler.  Fixes FTBFS with --as-needed. (LP: #770943)

 -- Dave Walker (Daviey) <DaveWalker@ubuntu.com>  Sat, 17 Sep 2011 09:59:48 +0100
