## efingerd 1.6.2.7+nmu1

=== debian/changelog ===
efingerd (1.6.2.7+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * Debconf templates translations:
    - Add Danish, Joe Hansen (closes: #658342)
    - Add Slovak, Slavko (closes: #685381)
    - Add Polish, Michał Kułach (closes: #685945)
    - Add Italian, Beatrice Torracca (closes: #686002)

 -- David Prévot <taffit@debian.org>  Mon, 27 Aug 2012 11:09:38 -0400
