## efingerd 1.6.4

=== debian/changelog ===
efingerd (1.6.4) unstable; urgency=low

  * fix -t missing number parsing (thanks to the Mayhem project)
  * bump up debian/compat, debian/source/format

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Sun, 30 Jun 2013 12:16:30 +0200

efingerd (1.6.3) unstable; urgency=low

  * Makefile.debian: Use LIBS instead of LDFLAGS for libraries, and added LIBS
    to the compiler (closes: #641900)
  * various issues fixed thanks to Reuben Thomas
  * do not use ident by default; use the -i switch to turn it on
  * fix typos in manpages (closes: #710187)
  * update e-mail address (closes: #710188)

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Sat, 01 Jun 2013 15:01:19 +0200
