## efingerd 1.6.5

=== debian/changelog ===
efingerd (1.6.5) unstable; urgency=low

  * Sanitize DNS response, ident response and username before passing them
    to user-defined executables (closes: #724063). While the default scripts
    are probably immune, this does not mean users' ones will be immune as
    well.
  * add Japanese debconf translation (closes: #718525)

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Tue, 15 Oct 2013 10:25:13 +0200
