=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: efingerd
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Radovan Garabík <garabik@kassiopeia.juls.savba.sk>
+Maintainer: Radovan Garabík <garabik@kassiopeia.juls.savba.sk>
 Standards-Version: 3.7.3
-Build-Depends: libident-dev, debhelper (>= 4.1.16), po-debconf
+Build-Depends: libident-dev, debhelper (>= 9), po-debconf
 
 Package: efingerd
 Architecture: any
