## efingerd 1.6.5build1

=== Makefile ===
--- 
+++ 
@@ -3,16 +3,10 @@
 MANDIR=/usr/local/man/man8
 
 CC = gcc 
-CFLAGS = -O2 -Wall  
+CFLAGS = -O2 -Wall -Wsurprising
 
 #or, if you do not have libinent at all:
 #CFLAGS = -O2 -Wall -DDONT_HAVE_LIBIDENT
-
-#and if you do not have snprintf
-#CFLAGS = -O2 -Wall -DDONT_HAVE_SNPRINTF
-
-#and if you do not have both 
-#CFLAGS = -O2 -Wall -DDONT_HAVE_SNPRINTF -DDONT_HAVE_LIBIDENT
 
 #uncomment the following line if you do have libident.so
 #LDFLAGS = -lident
@@ -20,7 +14,7 @@
 
 all: efingerd
 
-efingerd: efingerd.o child.o utils.o
+efingerd: efingerd.o child.o
 #	$(CC) $(CFLAGS) $(LDFLAGS) efingerd.o child.o -o efingerd
 #replace the line below with the line above if you have libident.so, or 
 #do not have libident at all
@@ -34,9 +28,6 @@
 child.o: child.c
 	$(CC) $(CFLAGS) -c child.c
 
-utils.o: utils.c
-	$(CC) $(CFLAGS) -c utils.c
-
 clean:
 	rm -f *~ *.o efingerd
