=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
-export DH_COMPAT=4
+#export DH_COMPAT=4
 
 build: build-stamp
 build-stamp:
@@ -24,7 +24,7 @@
 	debconf-updatepo
 
 	# Add here commands to clean up after the build process.
-	-$(MAKE) -f Makefile.debian clean
+	$(MAKE) -f Makefile.debian clean
 
 	dh_clean
