## efingerd 1.6.5+nmu1

=== debian/changelog ===
efingerd (1.6.5+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix ftbfs with GCC-10. (Closes: #957166)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Thu, 07 Jan 2021 19:41:15 +0000
