## efingerd 1.6.7

=== debian/changelog ===
efingerd (1.6.7-1) unstable; urgency=medium

  * Updated Debian packaging (closes: #998934)

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Tue, 21 Dec 2021 16:21:23 +0100

efingerd (1.6.6) unstable; urgency=low

  * (long forgotten) fix documentation about the -u switch

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Mon, 20 Dec 2021 14:42:51 +0100
